#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Buttons X Analytics\n"
"POT-Creation-Date: 2015-08-07 01:57+0530\n"
"PO-Revision-Date: 2015-08-07 01:57+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: btnsx-analytics.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: btnsx-analytics.php:51
msgid "Analytics"
msgstr ""

#: btnsx-analytics.php:54
msgid "Google"
msgstr ""

#: btnsx-analytics.php:60
msgid "Enable"
msgstr ""

#: btnsx-analytics.php:61
msgid ""
"Enable Google analytics. You must have Google analytics enabled on your "
"website."
msgstr ""

#: btnsx-analytics.php:69
msgid "Tracking Variable"
msgstr ""

#: btnsx-analytics.php:70
msgid ""
"If using universal tracking then most probabily the tracking variable would "
"be <code>ga</code>. It might also be possible that you have a different "
"tracking variable. For example: If you use the free version of Google "
"Analytics by yoast then the tracking variable will be <code>__gaTracker</"
"code>. You can easily check which tracking variable being used on your "
"website (check docs)."
msgstr ""

#: btnsx-analytics.php:71 btnsx-analytics.php:80
msgid "button"
msgstr ""

#: btnsx-analytics.php:78
msgid "Event Category"
msgstr ""

#: btnsx-analytics.php:79
msgid "It is typically the object that was interacted with (e.g. button)."
msgstr ""

#: btnsx-analytics.php:87
msgid "Event Label"
msgstr ""

#: btnsx-analytics.php:88
msgid "Useful for categorizing events (e.g. cart buttons)."
msgstr ""

#: btnsx-analytics.php:89
msgid "main button"
msgstr ""

#: btnsx-analytics.php:96
msgid "Event Value"
msgstr ""

#: btnsx-analytics.php:97
msgid "Values must be non-negative. Useful to pass counts (e.g. 4) times."
msgstr ""

#: btnsx-analytics.php:98
msgid "4"
msgstr ""

#: btnsx-analytics.php:220
#, php-format
msgid ""
"<strong>Buttons X Analytics</strong> extension is not really useful without "
"<strong><a target=\"_blank\" href=\"%s\">Buttons X</a></strong> plugin."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Buttons X Analytics"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://www.button.sx"
msgstr ""

#. Description of the plugin/theme
msgid "Analytics extension for Buttons X."
msgstr ""

#. Author of the plugin/theme
msgid "Gautam Thapar"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://gautamthapar.me/"
msgstr ""
